<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Farmacia Suspiro de Dios/Mascotas</title>

    <link rel="stylesheet" href="../css/estilo.css">
    <link rel="stylesheet" href="../css/bootstrap/bootstrap.min.css">

    <script src="../js/jquery/jquery-latest.js"></script>
    <script src="../js/bootstrap/bootstrap.bundle.min.js"></script>
    <script src="../js/libreria.js"></script>
    <script src="../js/validarformulario.js"></script>
    <script src="../js/generarTablaComprobante.js"></script>
</head>
<body>
    <section class="contenedor">
        <!--INICIO DE CABECERA-->
        <div class="item cabecera">
            <header >
                <nav class="navbar navbar-expand-lg navbar-dark  bg-success">
                    <a class="navbar-brand" href="#">
                        <img src="../imagenes/LogoFarm.png" width="150" height="60" alt="" loading="lazy">
                    </a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                      <span class="navbar-toggler-icon"></span>
                    </button>
                  
                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <ul class="navbar-nav mr-auto">
                            <li class="nav-item active">
                              <a class="nav-link" href="../index.html">Inicio <span class="sr-only">(current)</span></a>
                            </li>
                            <li class="nav-item">
                              <a class="nav-link" href="../paginas/bebes.html">Bebés</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="../paginas/primerosauxilios.html">Primeros Auxilios</a>
                            </li>
                              <li class="nav-item">
                                <a class="nav-link" href="../paginas/medicina.html">Medicinas</a>
                              </li>
                              <li class="nav-item">
                                <a class="nav-link" href="../paginas/vitaminas.html">Vitaminas</a>
                              </li>                        
                            <li class="nav-item">
                              <a class="nav-link" href="../paginas/mascotas.html">Mascotas</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="../paginas/acercade.html">Nosotros</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="../paginas/contactanos.html">Contactanos</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="paginas/login.html">Login</a>
                            </li>
                            <li class="nav-item">
                                <a class="nav-link" href="paginas/registro.html">Registrate</a>
                            </li>
                          </ul>
                          
                    </div>
                  </nav>
                  
               
             </header>
        </div>
        <!--FIN DE CABECERA-->

        <!--*******************************************************************************************************************************-->

        <!--INICIO DE CONTENIDO-->
        <div class="item contenido">
            <div class="container">
                <div class="row">
                    <div class="col-md-8">
                        <div class="row">
                            <div class="col-lg-12">
                                <h2 class="page-header">Bebés
                                    <p id="small">Sección para los pequeños del hogar</p>
                                </h2>
                            </div>                
                        </div>                
                        <div class="row">
                
                            <div class="col-lg-6 col-md-6 portfolio-item">
                                <a href="#project-three">
                                    <img  src="../imagenes/mascotas/ms1.jpg" class="img-fluid" alt="Responsive image">
                                </a>
                                <h3><a href="#project-three">Purina Felix Snack P/Gatos </a>
                                </h3>
                                <p>pvp. $2.50</p>
                            </div>
                
                            <div class="col-lg-6 col-md-6 portfolio-item">
                                <a href="#project-four">
                                    <img src="../imagenes/mascotas/ms2.jpg" class="img-fluid" alt="Responsive image">
                                </a>
                                <h3><a href="#project-four">Purina Dog Chow Cachorro</a>
                                </h3>
                                <p>pvp. $1.50</p>
                            </div>
                
                        </div>                
                        <div class="row">
                
                            <div class="col-lg-6 col-md-6 portfolio-item">
                                <a href="#project-three">
                                    <img  src="../imagenes/mascotas/ms3.jpg" class="img-fluid" alt="Responsive image">
                                </a>
                                <h3><a href="#project-three">Purina Cat Chow Adultos</a>
                                </h3>
                                <p>pvp. $13.25</p>
                            </div>
                
                            <div class="col-lg-6 col-md-6 portfolio-item">
                                <a href="#project-four">
                                    <img src="../imagenes/mascotas/ms4.jpg" class="img-fluid" alt="Responsive image">
                                </a>
                                <h3><a href="#project-four">Purina Dog Chow Adulto</a>
                                </h3>
                                <p>pvp. $13.40</p>
                            </div>
                
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="row">
                            <div class="col-lg-12">
                                <h2 class="page-header">Solicita Tu Pedido
                                    <p id="small">Haz tu pedido y <b> #QuedateEnCasa</b></p>
                                </h2>
                            </div>                
                        </div>
                        <div class="row">
                            <div class="col-lg-12 justify-content-md-center">
                                <form action="../paginas/bebes.html" method="post" id="mi_formulario">
                                        <label for="txtuser">Apellidos y Nombres</label>
                                        <br>
                                        <input type="name" name="txtuser">
                                        <br>
                                        <label for="txtemail">Email</label>   
                                        <br>                                     
                                        <input type="email" name="txtemail">
                                        <br>
                                        <label for="txtdirc">Dirección</label>
                                        <br>
                                        <input type="dirc" name="txtdirc">
                                        <br>
                                        <label for="txtphone">Telefono</label>
                                        <br>
                                        <input type="phone" name="txtphone">
                                        <br>
                                        <center><input type="submit" value="Enviar" class="buttonpedido"></center>
                                    </p>
                                </form>           
                            </div>                
                        </div>

                        <div class="row">
                            <div class="col-lg-12">
                                <h2 class="page-header">Imprimir Comprobante
                                    <p id="small">Ahora puedes imprimir tu comprobante</b></p>
                                </h2>
                            </div>                
                        </div>
                        <div class="row">
                            <div class="col-lg-12">                                
                                <button id="btngenerar" class="btngenerar">Comprobante</button>                                
                                <div id="divtabla"></div>
                            </div>                
                        </div>
                            
                    </div>
                </div>
                
            </div>
        </div>   

        <!--FIN DE CONTENIDO-->

        <!--*******************************************************************************************************************************-->

        <!--INICIO DE PIE-->
        <div class="item pie">
            <footer>
                <div class="contenedorfooter">
                    <div class="container">
                        <p class="footer_copy">Copyright &copy; Farmacia Suspiro De Dios</p>
                        <div class="row">
                            <div class="col-md-4">
                                <p>Servicio al cliente</p>
                                <ul>
                                    <li>
                                        <a href="#">Preguntas Frecuentes</a>
                                    </li>
                                    <li>
                                        <a href="#">Políticas de Privacidad</a>
                                    </li>
                                    <li>
                                        <a href="#">Restricciones Venta de Medicamentos</a>
                                    </li>
                                    <li>
                                        <a href="#">Políticas de envío y entrega</a>
                                    </li>
                                    <li>
                                        <a href="#">Horario de Atención</a>
                                    </li>
                                </ul>
                            </div>
                            <div class="col-md-4">
                                <p>Medicity te ayuda</p>
                                <ul>
                                <li>
                                    <a href="#">Cambios y devoluciones</a>
                                </li>
                                <li>
                                    <a href="#">Puntos de Venta</a>
                                </li>
                                <li>
                                    <a href="#" data-original-title="" title="">Datos de contacto</a>
                                </li>
                                <li>
                                    <a href="#" data-original-title="" title="">Catálogo de ofertas</a>
                                </li>
                                </ul>
                            </div>
                            <div class="col-md-4">
                                <p>Comunidad Medicity</p>
                                <ul>
                                <li>
                                    <a href="#">Club Mi Primera Huella</a>
                                </li>
                                <li>
                                    <a href="#">Plan de Medicación Frecuente</a>
                                </li>
                                </ul>
                            </div>    
                        </div>
                    </div>
                </div>
            </footer>
        </div>
        <!--FIN DE PIE-->
    </section>    
</body>
</html>